.b-scroll {
	padding-top:0;
	height:auto;
}
.b-hs-container .b-header {
	margin-bottom:20px;
	font-size:.9em;
	padding:20px;
}
.b-hs-container .b-header .link-gold {
	font-size: 2em;
}
.b-hs-container input::placeholder {
	color:#999 !important;
}
.b-hs-container input:-ms-input-placeholder {
	color:#999 !important;
}
.b-hs-container input::-ms-input-placeholder {
	color:#999 !important;
}
.b-hs-container input::-moz-placeholder {
	color:#999 !important;
}
.b-hs-container input::-webkit-input-placeholder {
	color:#999 !important;
}
.b-hs-container .b-menu__main_block .link-grey {
	color:#999;
}
.b-hs-container .b-bron .form-group label {
	color:#999;
}
.b-hs-container select {
	color:#999;
}
.b-contact {
	padding-top:0;
}
.b-header-wrap {
	
}
.b-header__safe img{
    width: 15vh;
	padding-top: 45pt;
}
#map ymaps.op05 {
	opacity:.5;
}
#map ymaps.op05:hover {
	opacity:1;
}
.b-visa-support {
	border:none;
	width:100%;
	min-height:400px;
}
.b-contact__item {
	cursor:pointer;
}

.nomera .b-card__pict._v4,
.nomera .b-card__pict._v4:not(:last-child) .b-card__pict_info:last-child {
    width: 91%;
}
.nomera .b-card__pict._v4,
.nomera .b-card__pict._v4:not(:last-child) .b-card__pict_info:last-child, {
    width: 100%;
}
.nomera .b-card__pict._v3 {
    width: 45%;
    height: auto;
}
.nomera .b-card__pict .b-card__pict_info,
.nomera .b-card__pict._v3 .b-moreinfo .b-moreinfo__block,
.nomera .b-card__pict._v3 .b-moreinfo,
.nomera .b-card__pict._v4 .b-card__pict_info:hover .b-moreinfo,
.nomera .b-card__pict._v4 .b-card__pict_info:hover .b-moreinfo .b-moreinfo__block{
    height: auto;
    min-height: 326px;
}
.nomera .b-card__pict._v4:not(:last-child) .b-card__pict_info:first-child,
.nomera .b-card__pict._v3:not(:last-child) .b-card__pict_info:first-child,
.nomera .b-card__pict._v3:not(:last-child) .b-card__pict_info:last-child,
.zali .b-card__pict._v4:not(:last-child) .b-card__pict_info:first-child,
.zali .b-card__pict._v3:not(:last-child) .b-card__pict_info:first-child,
.zali .b-card__pict._v3:not(:last-child) .b-card__pict_info:last-child{
	width: 100%;
}
.nomera .b-card__vidinfo,
.zali .b-card__vidinfo {
    margin-bottom: 2px;
    font-size: 25px;
}
.nomera .b-card__bed{
	font-size: 14px;
}
.nomera .b-card__pict._v4:not(:last-child) .b-card__pict_info:hover:last-child {
    height: 325px;
    width: 100%;
}
.nomera{
   min-height: 1460px;
}
.nomera .card__pict._v4 .b-card__pict_info .b-card__pict_photo img{
    width: 100%;
    height: 335px;
}
.nomera .b-card__pict._v3 .b-card__pict_info .b-card__pict_photo img{
    min-height: 380px;
	width: 100%;
}
.zali .b-card__pict._v3 {
    width: 49%;
    height: auto;
	margin-right: 0px;
}
.zali .b-card__pict._v5 {
    width: 49%;
	height: 723px;
	display: block;
    float: left;
	margin-right: 4px;
}
.zali .b-card__pict._v5 img{
    width: 100%;
    height: 723px;
}
.zali .b-card__pict._v3 img{
    width: 100%;
    height: 358px;
}
.zali .b-card__pict .b-card__pict_info,
.zali .b-card__pict._v3 .b-moreinfo .b-moreinfo__block,
.zali .b-card__pict._v3 .b-moreinfo,
.zali .b-card__pict._v4 .b-card__pict_info:hover .b-moreinfo,
.zali .b-card__pict._v4 .b-card__pict_info:hover .b-moreinfo .b-moreinfo__block{
    height: auto;
    min-height: 335px;
}
.zali .b-card__pict._v5 .b-card__pict_info:hover .b-moreinfo,
.zali .b-card__pict._v5 .b-card__pict_info:hover .b-moreinfo .b-moreinfo__block,
.zali .b-card__pict._v5 .b-card__pict_info{
   height: 723px;
} 